#
# spec file for package gdouros-alexander-fonts
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define fontname alexander-fonts

Name:           gdouros-alexander-fonts
Version:        6.00
Release:        4.1
Summary:        Font Designed to be Used for Homer's Epics
License:        SUSE-Permissive
Group:          System/X11/Fonts
Url:            http://users.teilar.gr/~g1951d/
Source:         %{fontname}-%{version}.tar.bz2
BuildRequires:  fontpackages-devel
%reconfigure_fonts_prereq
Obsoletes:      alexander-fonts < 3.01
Provides:       alexander-fonts = %{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
A text typeface using the Greek letters designed by Alexander Wilson (1714-1786), a Scottish doctor, astronomer, and typefounder. The type was especially designed for an edition of Homer’s epics, published in 1756-8 by Andrew and Robert Foulis, printers to the University of Glasgow. A modern revival, Wilson Greek, has been designed by Matthew Carter in 1995. Peter S. Baker is also using Wilson’s Greek type in his Junicode font for medieval scholars (2007). Latin and Cyrillic are based on a Garamond typeface. The font covers the Windows Glyph List, Greek Extended, IPA Extensions, Ancient Greek Numbers, Byzantine and Ancient Greek Musical Notation, various typographic extras and several Open Type features (Case-Sensitive Forms, Small Capitals, Subscript, Superscript, Numerators, Denominators, Fractions, Old Style Figures, Historical Forms, Stylistic Alternates, Ligatures).

%prep
%setup -q -n %{fontname}-%{version}

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc README-SUSE Textfonts.pdf
%{_ttfontsdir}

%changelog
* Sun Jun 21 2015 aloisio@gmx.com
- updated to version 6.00
  * added hinted variant
- replaced README with a note from the website and added
  official pdf description
* Tue Jan 21 2014 pgajdos@suse.com
- updated to 3.01
  * no upstream changelog
  * added README-SUSE
* Wed Jul  4 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Wed Apr 18 2012 pgajdos@suse.com
- SUSE-Permissive license
* Fri Dec 16 2011 toms@suse.de
- Renamed alexander-fonts -> gdouros-alexander-fonts according to
  openSUSE packaging guidelines and FATE#313035
  Adjusted Obsoletes and Provides accordingly
* Fri Jul  1 2011 bachinchi@gmail.com
- Initial package for Alexander Font
